<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_white"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/container"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/background_white"
        android:orientation="vertical">

        <View
            android:id="@+id/divider"
            android:layout_width="match_parent"
            android:layout_height="8dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/addressContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="20dp"
            android:paddingBottom="20dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <TextView
                android:id="@+id/addressTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="@string/address_info"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

            <ImageView
                android:layout_width="6dp"
                android:layout_height="14dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/ic_delivery_info_more" />
        </RelativeLayout>

        <View
            android:id="@+id/divider2"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/prizeContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="20dp"
            android:paddingBottom="20dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <TextView
                android:id="@+id/prizeTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="@string/prize_info"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

            <ImageView
                android:layout_width="6dp"
                android:layout_height="14dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/ic_delivery_info_more" />
        </RelativeLayout>

        <View
            android:id="@+id/divider3"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="@color/background" />

        <RelativeLayout
            android:id="@+id/withdrawContainer"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingTop="20dp"
            android:paddingBottom="20dp"
            android:paddingLeft="16dp"
            android:paddingRight="16dp">

            <TextView
                android:id="@+id/withdrawTv"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerVertical="true"
                android:text="@string/withdraw_info"
                android:textColor="@color/text_title"
                android:textSize="14sp" />

            <ImageView
                android:layout_width="6dp"
                android:layout_height="14dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:src="@drawable/ic_delivery_info_more" />
        </RelativeLayout>

        <View
            android:id="@+id/divider4"
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_marginLeft="16dp"
            android:layout_marginRight="16dp"
            android:background="@color/background" />
    </LinearLayout>
</LinearLayout>